@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1460px; z-index:10;}

.header {display:flex; align-items:center; justify-content:space-between; height:var(--header-height);}

.sitelogo a {display:block; background:url("/images/common/logo.png") no-repeat 0 center / contain; width:55px; height:clamp(34px, calc(43 / var(--inner) * 100vw), 43px); font-size:0; line-height:0;}

.pull-right {display:flex; align-items:center; gap:20px;}
.pull-right .bar {width:2px; height:12px; background:#fff;}

.btn-integration {display:block; width:20px; height:20px; background-color:transparent; border:0;}
.btn-integration svg {width:100%; height:100%;}

.integration-form {position:relative; padding:var(--space-40); position:fixed; left:0; top:calc(var(--header-height) + var(--gnb-height)); width:100%; background:#F4F4F4;z-index:10; display:none;}
.integration-form .inner {display:flex; align-items:center; justify-content:center;}
.integration-form .search {position:relative; width:100%; max-width:480px;}
.integration-form .search .submit {position:absolute; left:var(--space-15); top:50%; margin-top:-10px; display:block; width:20px; height:20px; border:0; background-color:transparent;}
.integration-form .search .submit svg {width:100%; height:100%; }
.integration-form .search .input {padding-left:45px; box-shadow:0 2px 4px rgba(0, 0, 0, .102);  height:48px;  width:100%; background:#f8f8f8; border-color:#BBC5CC; border-radius:24px;}
.integration-form .search .input::placeholder { color:#242424;}
.integration-form .close-integration { position:absolute; right:22%; width:24px; height:24px; border:0; background:transparent; cursor:pointer; }
.integration-form .close-integration:before,
.integration-form .close-integration:after { content:""; position:absolute; top:50%; left:50%; width:18px; height:2px; margin-left:-9px; margin-top:-1px; background:#242424; border-radius:1px; }
.integration-form .close-integration:before { transform:rotate(45deg); }
.integration-form .close-integration:after { transform:rotate(-45deg); }

html.search-opened .integration-form {display:block;}
html.search-opened #header {background:#fff;}
html.search-opened .btn-integration svg path {fill:#242424;}
html.search-opened .pull-right .bar {background:#242424;}
html.search-opened .language svg path {fill:#242424;}
html.search-opened .language ul li a {color:rgba(36, 36, 36, .48);}
html.search-opened .language ul li.on a {color:#242424;}
html.search-opened #gnb>ul>li>a {color:#242424;}
html.search-opened #gnb .submenu>ul>li>a {color:#242424;}
html.search-opened .btn-m-menu span, 
html.search-opened .btn-m-menu span:before,
html.search-opened .btn-m-menu span:after {background:#242424;}

.language {display:flex; align-items:center;}
.language ul {margin-left:var(--space-10); display:flex; align-items:center;}
.language ul li {display:flex; align-items:center;}
.language ul li:before { margin:0 var(--space-10); content:''; width:2px; height:12px; background:#ddd;}
.language ul li:first-child:before { display:none;}
.language ul li a {font-size:var(--font-size-16); font-weight:600; letter-spacing:-.03em; line-height:1.3em; color:rgba(255, 255, 255, .48);}
.language ul li.on a {color:#fff;}

#gnb {max-width:1400px; margin:0 auto;}
#gnb>ul {display:flex;} 
#gnb>ul>li {flex:1; position:relative; border-top:2px solid #DDD;}
#gnb>ul>li:hover {border-color:var(--color-primary);}
#gnb>ul>li>a {padding:0 var(--space-55); font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.33em; display:flex; align-items:center;height:var(--gnb-height); color:#fff;}
#gnb .submenu {display:none; position:absolute; left:0; width:100%; background:#F4F4F4;}
#gnb .submenu>ul {padding:var(--space-25) 0; display:grid; gap:Var(--space-30)}
#gnb .submenu>ul>li>a {display:block; padding:0 var(--space-55); color:#242424; font-size:var(--font-size-18); line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {color:var(--color-primary); font-weight:600;}

#header:hover {background:#fff;}
#header:hover .btn-integration svg path {fill:#242424;}
#header:hover .pull-right .bar {background:#242424;}
#header:hover .language svg path {fill:#242424;}
#header:hover .language ul li a {color:rgba(36, 36, 36, .48);}
#header:hover .language ul li.on a {color:#242424;}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover #gnb .submenu>ul>li>a {color:#242424;}
#header:hover .btn-m-menu span, 
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#242424;}

#header.header-fixed {background:#fff; box-shadow:0px 3px 5px rgba(0,0,0,0.1);}
#header.header-fixed .btn-integration svg path {fill:#242424;}
#header.header-fixed .pull-right .bar {background:#242424;}
#header.header-fixed .language svg path {fill:#242424;}
#header.header-fixed .language ul li a {color:rgba(36, 36, 36, .48);}
#header.header-fixed .language ul li.on a {color:#242424;}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed #gnb .submenu>ul>li>a {color:#242424;}
#header.header-fixed .btn-m-menu span, 
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#242424;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:42px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1260px;}

.main-visual {position:relative; height:clamp(400px, calc(790 / var(--inner) * 100vw), 790px); background:#000; overflow:hidden;}
.main-visual .item {position:relative; height:clamp(400px, calc(790 / var(--inner) * 100vw), 790px); overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .content {padding:0 30px; text-align:center; position:absolute; top:50%; left:0; width:100%; z-index:10; color:#fff; transform:translateY(-50%);}
.main-visual .content p {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .content .txt-1 {margin-bottom:var(--space-20); font-size:var(--font-size-22); font-weight:400; letter-spacing:-.03em; line-height:1em;}
.main-visual .content .txt-2 {margin-bottom:var(--space-60); font-size:var(--font-size-62); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
.main-visual .search {position:relative; width:100%; max-width:520px; margin:0 auto;}
.main-visual .search .submit {position:absolute; left:var(--space-15); top:50%; margin-top:-10px; display:block; width:20px; height:20px; border:0; background-color:transparent;}
.main-visual .search .submit svg {width:100%; height:100%; }
.main-visual .search .input {padding-left:45px; box-shadow:0 2px 4px rgba(0, 0, 0, .102);  height:clamp(40px, calc(60 / var(--inner) * 100vw), 60px);  width:100%; background:#f8f8f8; border-color:#BBC5CC; border-radius:800px;}
.main-visual .search .input::placeholder { color:#242424;}

@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.main-visual .active .content p {opacity:1; transform:translate(0,0);}
.main-visual .active .content .txt-1 {transition-delay:.2s;}
.main-visual .active .content .txt-2 {transition-delay:.5s;}

.main-links {position:relative; box-shadow:0 4px 4px 0 rgba(0, 0, 0, 0.20); display:flex; align-items:stretch; max-width:1200px; margin:calc(var(--space-150) * -1) auto 0;}
.main-links .info {padding:var(--space-55) var(--space-30); display:flex; flex-direction:column; justify-content:center; flex:1; background:#2B2B2B;}
.main-links .info .comp { margin:0 0 var(--space-40); font-size:var(--font-size-32); font-weight:800; line-height:0.9375em; letter-spacing:0em; color:#fff; }
.main-links .info .desc {position:relative; padding-left:var(--space-20); max-width:490px; display:grid; grid-template-columns:repeat(2, 1fr); gap:var(--space-10) var(--space-20);}
.main-links .info .desc::before { content:""; position:absolute; left:0; top:0; bottom:0; width:4px; background:#fff; }
.main-links .info .desc dl {display:flex; align-items:center;}
.main-links .info .desc dt {padding-right:var(--space-10); flex-shrink:0; min-width:56px; font-size:var(--font-size-18); font-weight:400; line-height:1.6667em; letter-spacing:0em; color:#868686; }
.main-links .info .desc dd {color:#fff; font-size:var(--font-size-18); font-weight:700; line-height:1.6667em; letter-spacing:0em;}
.main-links .links {background:#fff; width:41.66%; display:flex;}
.main-links .links a {border-right:1px solid #EAEAEA; flex:1; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.main-links .links a:last-child {border-right:0;}
.main-links .links a .ico {width:clamp(38px, calc(65 / var(--inner) * 100vw), 65px); height:clamp(38px, calc(65 / var(--inner) * 100vw), 65px);}
.main-links .links a .ico svg {width:100%; height:100%;}
.main-links .links a .tit { margin-top:var(--space-15); font-size:var(--font-size-24); font-weight:600; line-height:1.4em; letter-spacing:0em; color:var(--color-primary); text-align:center; }
.main-links .links a .plus {margin-top:var(--space-30); width:clamp(18px, calc(30 / var(--inner) * 100vw), 30px); height:clamp(18px, calc(30 / var(--inner) * 100vw), 30px);}
.main-links .links a .plus svg {width:100%; height:100%;}
.main-links .links a:hover {background:var(--color-primary);}
.main-links .links a:hover .ico svg path {fill:#fff;}
.main-links .links a:hover .tit {color:#fff;}
.main-links .links a:hover .plus svg path {fill:#fff;}

.m-heading {text-align:center; margin-bottom:var(--space-90);}

.m-tit {margin-bottom:3px; font-size:var(--font-size-48); font-weight:700; line-height:1.25em; letter-spacing:-.03em; color:#242424;}

.m-txt {font-size:var(--font-size-20); font-weight:300; line-height:1.25em; letter-spacing:-.03em; color:#000;}

.main-about { padding:var(--space-150) 0; }
.main-about .group { display:flex; align-items:center; gap:var(--space-50); margin-bottom:40px;}
.main-about .group:last-child { margin-bottom:0;}
.main-about .group:nth-child(even) {flex-direction:row-reverse;}
.main-about .group .content {flex:1;}
.main-about .group .label {font-size:var(--font-size-20); font-weight:700; line-height:1.4em; letter-spacing:0em; color:#0061AE; }
.main-about .group h3 {margin:var(--space-8) 0; font-size:var(--font-size-36); font-weight:700; line-height:1.4em; letter-spacing:0em; color:var(--text-color-1); }
.main-about .group .txt {font-size:var(--font-size-20); font-weight:400; line-height:1.4em; letter-spacing:0em; color:#464A4D; }
.main-about .group .image {width:50%; overflow:hidden; }
.main-about .group .image img { width:100%; height:100%; object-fit:cover; vertical-align:top; }

.main-history {background:url("/images/main/history-bg.jpg") no-repeat center center / cover; padding:var(--space-100) 0; }
.main-history .history {position:relative; }
.main-history .history::before {content:''; position:absolute; left:50%; top:0; width:1px; height:100%; background:#ddd;}
.main-history .history .item {margin-bottom:var(--space-55); position:relative; display:flex; gap:var(--space-20);}
.main-history .history .item:last-child {margin-bottom:0;}
.main-history .history .item:after {content:''; position:absolute; left:50%; margin-left:-15px; width:30px; height:30px; background:var(--color-primary); border-radius:50%; border:9px solid #CCDFEF;}
.main-history .history .item:last-child { margin-bottom:0; }
.main-history .history .item .year {text-align:right; width:clamp(120px, calc(164 / var(--inner) * 100vw), 164px); font-size:var(--font-size-32); font-weight:700; line-height:.85em; letter-spacing:0em; color:#0061AE; }
.main-history .history .item .txt {flex:1;}
.main-history .history .item .txt p {margin-bottom:var(--space-10); font-size:var(--font-size-20); font-weight:400; line-height:1.2em; letter-spacing:-.03em; color:#464A4D;}
.main-history .history .item .txt p:last-child { margin-bottom:0; }
.main-history .history .item:nth-child(odd) {padding-left:50%;}
.main-history .history .item:nth-child(even) {padding-right:50%; text-align:right; flex-direction:row-reverse;}
.main-history .history .item:nth-child(even) .year {text-align:left;}

.main-business { padding:var(--space-150) 0; }
.main-business .slider {position:relative; margin:0 -60px;}
.main-business .slider .items {margin:0 calc(var(--space-12) * -1);}
.main-business .slider .items .item {padding:0 var(--space-12);}
.main-business .slider .items .box {width:318px;}
.main-business .slider .items .content {padding:var(--space-20); text-align:center; background:#E8EEF2;}
.main-business .slider .items .ico img { margin:0 auto; height:clamp(50px, calc(90 / var(--inner) * 100vw), 90px);}
.main-business .slider .items .tit {margin-top:var(--space-25); font-size:var(--font-size-24); font-weight:700; line-height:1.4em; letter-spacing:0em; color:#000; }
[lang="en"] .main-business .slider .items .tit {min-height: 5.2em;}
.main-business .slider .items .txt {margin-top:var(--space-5); font-size:var(--font-size-14); font-weight:500; line-height:1.3em; min-height:2.6em; letter-spacing:0em; color:#000;}
[lang="en"] .main-business .slider .items .txt {min-height: 3.9em;}
.main-business .slider .items .title {padding:var(--space-18) 0; font-size:var(--font-size-32); font-weight:700; line-height:1.33em; background:#0D4B9B; text-align:center; color:#fff;}
.main-business .slider .slick-arrow {position:absolute; top:50%; transform:translateY(-50%); z-index:2; width:clamp(32px, calc(56 / var(--inner) * 100vw), 56px); height:clamp(32px, calc(56 / var(--inner) * 100vw), 56px); background-size:contain; background-repeat:no-repeat; background-position:center center; font-size:0; border:0; background-color:transparent; z-index:5;}
.main-business .slider .slick-prev { left:7%; background-image:url("/images/main/biz-prev.png"); }
.main-business .slider .slick-next { right:7%; background-image:url("/images/main/biz-next.png"); }

.root_daum_roughmap_landing {width:100% !important;}
.root_daum_roughmap .cont {display:none;}

.main-contact {padding-bottom:var(--space-150);}
.main-contact .contain {max-width:1460px !important; display:flex; align-items:center; gap:var(--space-60);}
.main-contact .content {flex:1; text-align:center;}
.main-contact .content .m-tit {margin-bottom:var(--space-20);}
.main-contact .content .addr {margin-bottom:var(--space-20); font-size:var(--font-size-24); font-weight:400; color:#000; line-height:1.3em;}
.main-contact .content .en-addr {margin-bottom:var(--space-70); font-size:var(--font-size-24); font-weight:400; color:#868686; line-height:1.3em; letter-spacing:-.05em;}
.main-contact .content .desc {font-size:var(--font-size-24); font-weight:400; letter-spacing:-.03em;}
.main-contact .content .desc p {margin-bottom:var(--space-15);}
.main-contact .content .desc p:last-child {margin-bottom:0;}
.main-contact .content .desc p .bar {margin:0 var(--space-15);}
.main-contact .map-area {width:42%;}
.main-contact .root_daum_roughmap .wrap_map {height:clamp(250px, calc(495 / var(--inner) * 100vw), 495px) !important;}

/* sub */
.sub-visual {position:relative; height:clamp(240px, calc(500 / var(--inner) * 100vw), 500px); text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .title {position:absolute; top:50%; left:0; width:100%; font-size:var(--font-size-68); font-weight:700; line-height:1.25em; letter-spacing:-.03em; padding:0 20px; transform:translateY(-50%);}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {margin-top:-80px; position:relative; background:rgba(0, 0, 0, 0.40); backdrop-filter:blur(5px);}
.lnb {max-width:1300px; margin:0 auto;}
.lnb ul li {width:auto; flex:1;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; height:80px; font-size:var(--font-size-20); font-weight:400; line-height:1.3em; letter-spacing:-.03em; color:#fff;}
.lnb ul li.active a {font-weight:700; box-shadow:inset 0 2px 0 0 #fff;}

#contArea {max-width:1360px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1360px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:var(--space-90) 0 var(--space-60); text-align:center;}
.sub-title h2 {font-size:var(--font-size-40); font-weight:700; letter-spacing:-.03em; line-height:1.3em;}

.real-cont {min-height:300px; padding-bottom:var(--space-150);}

#footer {padding:var(--space-70) 0; background:#2b2b2b; color:#bababa; letter-spacing:-0.03em; }
#footer .contain {position:relative; max-width:1460px !important;}
.foot-links {margin:var(--space-35) 0 var(--space-25); display:flex; align-items:center; gap:var(--space-10); font-size:var(--font-size-18); font-weight:500; line-height:1.1667em; letter-spacing:-0.03em; color:#bababa; }
.foot-links .bar { color:#bababa;}
.foot-info {display:flex; flex-wrap:wrap; gap:var(--space-15) var(--space-35); max-width:500px; font-style:normal; font-size:var(--font-size-18); font-weight:400; line-height:1.1667em; color:#bababa; }
.foot-info strong {display:inline-block; margin-right:var(--space-10); font-weight:700; color:#fff; letter-spacing:-0.03em; }
.foot-copy {margin-top:var(--space-35); font-size:var(--font-size-16); font-weight:300; line-height:1.1875em; letter-spacing:-0.03em; color:#bababa; }

.foot-nav {position:absolute; right:30px; bottom:0; display:flex; align-items:center; gap:var(--space-50); font-size:var(--font-size-18); font-weight:700; line-height:1.1667em; letter-spacing:-0.03em; color:#fff;}
